[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'FPimage' (#fcl)

# TFPCustomImage.GetInternalColor

GetInternalColor - finds the internal colour from local store

## Declaration

Source position: fpimage.pp line 115

`protected function TFPCustomImage.GetInternalColor(`
`x: Integer;`
`y: Integer`
`):TFPColor; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.